/* CSS-reset */
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body, h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0;
}

/* Layouten */
body {
    background: #111;
}
.kontainer {
    width: 800px;
    background: url("bilder/pattern.png");
    padding: 50px;
    margin: 50px auto;
    color: #fff;
    border-radius: 10px;
}

/* Sidans rubrik */
h1 {
    font-family: 'Reem Kufi', sans-serif;
    text-align: center;
    font-size: 60px;
}
.beskrivning {
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
}

/* Inläggens utseende*/
.inlagg {
    width: 600px;
    background: #777;
    padding: 30px;
    margin: 40px auto;
    font-family: 'Ubuntu', sans-serif;
    border-radius: 10px;
    box-shadow: 0 0 20px 5px #FFF;
}
.inlagg h2 {

}
.inlagg h3 {
    color: #333;
}
.inlagg p {

}
.inlagg img {
    width: 500px;
    border: 20px solid #FFF;
}
